# $my.server

Returns the current server name

Syntax

    $my.server
    $my.server(<irc_context_id>)

Description
Returns the server name of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006